@charset "utf-8";

@font-face {
  font-family: 'RocketshipTown';
  src: url('../fonts/rocketship-town.eot?#iefix') format('embedded-opentype'),  url('../fonts/rocketship-town.woff') format('woff'), url('../fonts/rocketship-town.ttf')  format('truetype'), url('../fonts/rocketship-town.svg#RocketshipTown') format('svg');
  font-weight: normal;
  font-style: normal;
  unicode-range:U+0030-0039, U+0041-005A, U+0061-007A;
}
/* ====================== Common Style =========================== */
a:focus {  
	outline: none;
}

body
{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #ffffff;
	background: #000000;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a.button {
	cursor: pointer;	
}

.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
	width:100%;
}

.fl {
	float: left;	
}

.fr {
	float: right;
}

.vcenter {
    vertical-align: middle;
}

input[type="text"], input[type="password"] {
	/*border: 1px solid #9c9c9c;
	height: 30px;
	line-height: 30px;*/
	padding: 6px 12px;
	color: #000;
	font-size: 14px;
	vertical-align: middle;
	line-height:1.42857143;
}

textarea {
	border: 1px solid #9c9c9c;
	line-height: 30px;
	color: #000;
	font-size: 14px;
}

h1 {
	font-family: 'RocketshipTown', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 36px;
}

h2 {
	font-family: 'RocketshipTown', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 30px;	
}

#cboxContent { color: #000; }

.yellow {
	color: #ffce0e;
}

/*
h3.as-closed { 
	-ms-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);

	-ms-transform-origin: left center 0;
	-moz-transform-origin: left center 0;
	-webkit-transform-origin: left center 0;
	transform-origin: left center 0;
}*/

/* ====================== Header =========================== */
.site-header {
	border-bottom: 1px solid #4d4d4d;
}

.top-bar {
	border-bottom: 1px solid #4d4d4d;
	font-size: 18px;
	height: 50px;
}

.currency-selection {
	float: right;
	border-right: 1px solid #4d4d4d;
	padding: 10px 48px;
}

.currency-selection .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 172px;
}

.currency-selection .bootstrap-select .btn-default {
	color: #000000;
	background: #ffffff;
	border: none;
	padding: 4px 12px;
	line-height: 22px;
	font-size: inherit;
	border-radius: 0;
	width: 100%;
}

.currency-selection .bs-caret {
	position: absolute;
	width: 29px;
	height: 30px;
	right: 0;
	top: 0;
	background: #2983d1;
}

.currency-selection .bootstrap-select.btn-group .dropdown-toggle .caret {
    border-top: 9px dashed;
    border-top: 9px solid \9;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
	color: #ffffff;
	right: 6px;
}

.dropdown-menu {
    padding: 0;
    margin: 0;
    border: 1px solid #fff;
    border-radius: 0;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.access-area, .cart-area {
	float: right;
	border-right: 1px solid #4d4d4d;
}

.access-area a, .access-area a:hover, .cart-area a, .cart-area a:hover {
	float: left;
	display: block;
	text-decoration: none;	
	padding: 13px 25px 14px 25px;
	border-right: 1px solid #4d4d4d;
	line-height: 23px;
	color: #ffffff;
}

.access-area a .fa, .cart-area a .fa {
	color: #bfbfbf;
	margin-right: 5px;
}

.logo {
	display: inline-block;
	width: 255px;
	height: 76px;
	margin: 15px 0 0 0;
}

.logo a {
	display: block;	
	height: 100%;
}

/* ====================== Top Navigation =========================== */
.main-navigation {
	font-family: RocketshipTown;
	height: 32px;
	color: #bfbfbf;
	font-size: 28px;
	line-height: 32px;
	margin-top: 53px;
}

.main-navigation a {
	padding: 0 10px;
	text-align: center;
	display: inline-block;
	color: #bfbfbf;
}

.main-navigation a:hover {
	color: #ffffff;
	text-decoration: none;
}

.main-navigation a.active, .main-navigation a.active:hover {
	color: #ffffff;
	text-decoration: none;
}

.main-navigation ul {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

.main-navigation ul li {
	float: left;
	margin-right: 1px;	
}

/* ====================== Search =========================== */
.search-area {
	float: right;
	width: 100%;
	margin-top: 43px;
}

.search-area input[type="text"] {
	float:right;
	width: 65%;
	height: 37px;
	background: #454545;
	border: none;
	padding: 5px 10px;	
	font-size: 18px;
	color: #ffffff;
}

.search-area button {
	float:right;
	width: 15%;
	height: 37px;
	background: #2983d1;
	border: none;
}

.search-area button .glyphicon {
	font-size: 150%;
}

/* ====================== Footer =========================== */
.site-footer {
	border-top: 1px solid #414141;
	padding: 50px 0;	
}

.footer-links {
	font-size: 14px;	
	margin: 10px 0 5px 0;
}

.footer-links a {
	color: #ffffff;
	margin: 0 15px 0 0;
}

.copyright {
	font-size: 12px;
	color: #4d4d4d;	
}

.social img {
	width: 30px;
	height: auto;	
}

/* ====================== Breadcrumb =========================== */
.mohock-breadcrumb {
	padding: 20px 0 10px 0;
	font-size: 14px;
}

.mohock-breadcrumb a, .mohock-breadcrumb a:hover {
	color: #ffffff;
}

/* ====================== Pagination =========================== */
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
	border-radius: 0;
	font-size: 12px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	padding: 4px 10px;
	text-decoration: none;
	color: #ffffff;
	background: #2983d1;
}
.pagination .links b {
	display: inline-block;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #ffffff;
	background: #144773;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}

/* ====================== Notification =========================== */
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}

.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}

.modal-body {
	font-size: 18px;
	color: #000000;
}

/* ====================== Home =========================== */
.custom-ads {
	margin: 40px 0;	
}
.custom-ads .vcenter {
	display: flex;
	align-items: center;
	justify-content: center;
	height:120px;
}
.scrollNext {
	cursor: pointer;	
}
.main-wrapper {
}
.home-block h2 {
	margin: 0;
	line-height: 40px;
}
.home-block a.viewall, a.viewall {
	line-height: 40px;
	color: #2983d1;
	font-size: 18px;
}

.product-item {
	float: left;
	margin-bottom: 40px;
}

.product-item-top {
	width: 100%;
	position: relative;	
}

.home-block .product-thumb {
	position: relative;
	z-index: 0;	
}

.home-block .product-thumb img {
	width: 100%;
	max-width: 100%;
	height: auto;	
}

.home-block .title-bg {
	position: absolute;
	width: 100%;
	height: 48px;
	background-color: #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /*IE8*/
    filter:alpha(opacity=70);  /*IE5、IE5.5、IE6、IE7*/
    opacity: 0.7;  /*Opera9.0+、Firefox1.5+、Safari、Chrome*/
	bottom: 0;
}

.home-block .product-title {
	width: 100%;
	height: 48px;
	position: absolute;
	font-size: 14px;
	line-height: 16px;
	bottom: 0;
	padding: 0 5px;
	overflow: hidden;
}

.home-block .product-title a, .home-block .product-title a:hover {
	color: #ffffff;	
	text-decoration: none;
}

.home-block .product-brand {
	float: left;
	width: 50%;
	height: 50px;
	text-align: center;
}

.home-block .product-brand img {
	height: 30px;
	margin: 10px 0;
	width: auto;
}

.home-block .product-price {
	float: left;
	width: 50%;
	font-size: 22px;
	line-height: 50px;
	height: 50px;
	border-left: 1px solid #ffffff;
	text-align: center;
	letter-spacing: -1px;
}

.home-block .product-price .currency-decimal {
	font-size: 12px;
}

.home-block .product-price .price-old {
	font-size: 12px;
	color: #ff0000;
	text-decoration: line-through;	
	line-height: 15px;
}

.home-block .product-price .price-new {
	line-height: 35px;	
}

.home-block .release-date {
	float:left;
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 18px;
}

.home-block .product-btn {
	float: left;
	width: 100%;
}

.home-block .product-btn input[type="button"] {
	width: 100%;	
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	border: 0;
	background: #2983d1;
	border-radius: 0;
}

.famous-brands {
	float: left;
	margin-bottom: 40px;
}
.famous-brands h2 {
	margin: 0;
	line-height: 40px;
}

.famous-brands ul, .famous-brands ul li {
	float: left;
	list-style: none;
	padding: 0;
}

.famous-brands ul li {
	width: 25%;	
}

.famous-brands img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.top-manufacturers {
	margin-bottom: 40px;
	width: 100%;
	overflow: hidden;
}

.top-manufacturers h2 {
	margin: 0;
	line-height: 40px;
}

.top-manufacturers [class*=col-] {
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
	border: 1px solid #414141;
}

.top-manufacturers img {
	display: block;
	width: 100%;
	max-width: 100%;
	height: auto;
}

.newsletter {
	text-align: center;	
	margin: 40px 0 80px 0;
}

.newsletter label {
	float: left;
	width: 25%;
	font-family: 'RocketshipTown';
	font-size: 48px;
	margin: 0;
	line-height: 48px;
}

.newsletter input[type=email], .newsletter input[type=text] {
	float: left;
	height: 40px;
	width: 50%;
	color: #000;
	font-size: 24px;
}

.newsletter input[type=submit], .newsletter input[type=button] {
	float: left;
	background: #2983d1;
	border: none;
	width: 15%;
	margin: 0 8% 0 2%;
	height: 40px;
	font-size: 30px;
	line-height: 40px;
}

/* ====================== Category =========================== */
.category-banner {}

.category-preorder {
	padding: 30px 0;
	background: url('../image/bg-blue-bar-top.png') top left repeat-x;
}

.category-preorder .home-block {
	background: url('../image/bg-blue-bar-bottom.png') bottom left repeat-x;
}

.product-list {
	width: 91.66666667%;
	margin: 0 auto;
}

.category-filter {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.category-filter .head-title {
	font-size: 24px;
	font-weight: bold;	
	padding-bottom: 15px;
	border-bottom: 1px solid #414141;
}

.category-filter a.accordion-toggle, .category-filter a.accordion-toggle:hover {
	display: block;
	text-decoration: none;
}
.category-filter .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e113";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}
.category-filter .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
}

.category-filter dl {
	margin: 10px 0;
}

.category-filter dt, .category-filter dd {
	font-weight: normal;
	padding: 0;	
}

.category-filter dt {
	font-size: 18px;
	cursor: pointer;
	border-bottom: 1px solid #414141;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.category-filter dd {
	font-size: 14px;
}

.category-filter dl dd {
	margin-left: 5%;
	max-height: 300px;
}

.category-filter a {
	color: #ffffff;
}

.category-filter dl.current-filter {
	border-bottom: 1px solid #414141;	
}

.filter-remove {
	height: 18px;
	width: 16px;
	background-image: url('../image/icon-remove.png');
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	-moz-border-image: url(./btn.png) 0;
	background-repeat:no-repeat\9;
	background-image:none\9;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../image/icon-remove.png', sizingMethod='scale')\9; 
}

.category-filter dl.current-filter a {
	display: block;
	background-color: #414141;
	padding: 10px;
}

.category-filter dl.current-filter a:hover {
	text-decoration: none;	
}

.advSearchPrice {
	float:left;
	width:100%;	
}

.advSearchPrice #sliderPriceRange {
	float: left;
	width: 70%;	
}

.advSearchPrice .price {
	float: right;
}

.category-sortby .head-title {
	display: inline-block;
	font-size: 24px;
	font-weight: bold;	
	margin-bottom: 15px;
	margin-right: 30px;
}

.category-sortby .sort-type {
	display: inline-block;
	font-size: 18px;
}

.category-sortby a {
	border: 1px solid #ffffff;
	display: inline-block;
	width: 180px;
	padding: 5px;
	text-align: center;
	color: #ffffff;	
}

.product-stock {
	float: left;
	width: 40%;
	height: 40px;
	line-height: 40px;
	text-align: center;
}

.product-action {
	float: left;
	width: 60%;
	height: 40px;
	line-height: 40px;
	text-align: center;
}

.product-action img {
	height: 50%;
	width: auto;
}

.product-action a, .product-action a:hover {
	color: #fff;
	text-decoration: none;
}

.bg-blue1 {
	background: #144773;
}

.bg-blue2 {
	background: #2983d1;
}

.bg-green1 {
	background: #2d6c03;
}

.bg-green2 {
	background: #51ba0a;
}

.bg-red1 {
	background: #911212;
}

.bg-red2 {
	background: #e01f1f;
}

#loading {
	display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .6 ) 
                url('../image/ajax-loader.gif') 
                50% 50% 
                no-repeat;
}

/* ====================== Product =========================== */
.product-container {
	margin: 40px 0;	
}

.product-container h1 {
	font-size: 28px;
	margin: 0 0 20px 0;
}

.cS-hidden {
    height: 1px;
    opacity: 0;
    filter: alpha(opacity=0);
    overflow: hidden;
}

.gallery li {
	text-align: center;
}

.gallery li img {
    height: auto;
    max-width: 100%;
    display: block;
	margin: 0 auto;
}

.product-properties {
	padding: 10%;
	font-size: 16px;
	border: 1px solid #414141;
}

.product-properties a {
	color: #ffffff;	
}

.total-price {
	font-size: 36px;
	margin-right: 20%;
}

.deposit-price {
	display: block;
	font-size: 18px;
	margin-bottom: 10px;	
}

.or {
	display: block;
	font-size: 18px;
	width: 100%;
	text-align: center;
	margin: 5px 0;
}

.product-properties .price-old {
	font-size: 12px;
	color: #ff0000;
	text-decoration: line-through;	
	line-height: 15px;
}

.product-properties .price-new {
	line-height: 35px;	
}

.product-properties .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}

.product-properties .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4d4d4d;
}

.product-properties .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 0 10px 0;
	margin-bottom: 10px;
}

.product-properties .cart {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 0 10px 0;
	margin-bottom: 20px;
}

.product-properties .review {
	color: #4D4D4D;
	margin-bottom: 10px;
}

.product-properties .review > div {
	line-height: 20px;
}

.product-properties .review > div > span {
	color: #38B0E3;
}

.product-properties .review .share {
	overflow: auto;
	line-height: normal;
}

.product-properties .review .share a {
	text-decoration: none;
}

.product-properties  input.num {
	width: 40px;
	color:#000;	
}

input.button {
	border: none;
	background-color:#2983d1;
	width: 100%;
	height: 40px;
	font-size: 18px;
}

.product-properties .product-brands {
	width:100%;
	display: block;
}

.product-properties .product-brands img {
	width: 40%;
	height: auto;
	display: inline-block;	
	padding-right: 5%;
}

.shipping-calculator {
	display: block;
	margin-top: 20px;	
}

.shipping-calculator .head-title {
	display: block;
	font-size: 18px;
	margin-bottom:10px;
}

.shipping-calculator .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 100%;
	margin-bottom: 10px;
}

.shipping-calculator .bootstrap-select .btn-default {
	color: #000000;
	background: #ffffff;
	border: none;
	padding: 4px 12px;
	line-height: 22px;
	font-size: inherit;
	border-radius: 0;
	width: 100%;
}

.shipping-calculator .bs-caret {
	position: absolute;
	width: 29px;
	height: 30px;
	right: 0;
	top: 0;
	background: #2983d1;
}

.shipping-calculator .bootstrap-select.btn-group .dropdown-toggle .caret {
    border-top: 9px dashed;
    border-top: 9px solid \9;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
	color: #ffffff;
	right: 6px;
}

.calculaFrete {
	display: block;
	margin-top: 20px;	
}

.calculaFrete .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 100%;
	margin-bottom: 10px;
}

.calculaFrete input[type="text"] {
	width: 100%;
	margin-bottom: 10px;	
}

.calculaGeo th {
	font-weight: normal;
	font-size: 12px;	
	width: 40%;
}

.calculaResult {
	margin-top: 10px;
	clear: both;
	font-weight: normal;
}

.product-description {
	margin: 40px 0;
	text-align: center;
}

.product-description .head-title {
	font-size: 24px;
	text-align: left;
}

.productDetailTitle {
	font-size: 26px;
	line-height: 24px;
}

.productDetailName, .productDetailName h2 {
	font-size: 28px;
	line-height: normal;
	font-weight: normal;
}

.productDetailSpec {
	font-size: 18px;
	line-height: 30px;
}

.productDetailHLDesc {
	margin-top:30px;
	text-transform:none;
	font-size: 16px;
}

.productDetailHLDesc p {
	padding-bottom: 15px;
}

.productSpecListCont {
	margin:70px 0;	
}

.productSpecList {
	text-align:left;
	width:700px;
	margin:20px auto;	
	border-top: solid 1px #FFFFFF;
	font-size: 14px;
}

.productSpecList ul {
	list-style: none;
	padding: 0;	
}

.productSpecList li {
	position:relative;
	min-height:18px;	
	border-bottom: solid 1px #FFFFFF;
	padding: 3px 8px;
	padding-left:205px;
}

.productSpecListTitle {
	position:absolute;
	top:3px;
	left:3px;
	font-weight: bold;
}

.contentTxt {
	font-size: 14px;
	text-align: left;
}

.productDetailDesc ol {
	margin: 20px;	
}

.productDetailDesc ol li {
	padding-bottom: 10px;
}

/* ====================== Store =========================== */
.store-category {
	margin-bottom: 40px;	
}

.store-category ul, .store-category ul li {
	list-style: none;
	margin: 0;	
	padding: 0;
}

.store-category ul li {
	padding: 4px;
}

.store-category img {
	width: 100%;
	max-width: 100%;
	height: auto;	
}

/* ====================== News =========================== */
.news-list {
	float: left;
	margin: 40px 0;
}

.news-list ul {
	float: left;
	width: 100%;
	list-style: none;	
	margin: 0;
	padding: 0;
}

.news-list ul li {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}

.news-list ol, .news-list ul, .news-list p {
	font-size: 16px;	
}

.news-list p img {
	text-align: center;	
	max-width: 100%;
}

.news-item {
	width: 46.9%; /* juse a lil under  47 */
	margin: 10px 1%;
	float: left;
	padding: 8px;
	border: 1px solid #414141;
}

.newsImg {
	float: left;
	width: 100%;
}

.newsImg img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.newsTitle {
	float: left;
	width: 100%;
	font-size: 20px;
	color: #007ed7;
	padding-bottom: 10px;
}

.newsTitle a, .newsTitle a:hover {
	color: #007ed7;
}

.newsDesc {
	float: left;
	width: 100%;
	color: #ffffff;
	padding-bottom: 10px;
}

.newsMore {
	float: left;
	width: 100%;
}

a.readMore {
	text-align: center;
	display: block;
	background: #2983d1;
	color: #000000;
	width: 127px;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
}

a.readMore:hover {
	color: #ffffff;
	text-decoration: none;
}

.blog-type a {
	font-size: 18px;
	padding: 5px 10px;
	color: #fff;
}

.blog-type a.active {
	color: #007ed7;	
}

/* ====================== About =========================== */
.divAbout {
	float: left;
	width: 80%;
	margin: 40px 10%;
	color: #ffffff;
	line-height: 24px;
}

.divAbout h1 {
	text-align: center;
}

.divAbout p {
	font-size: 18px;	
}

.divAboutMore {
	display: none;
}

.btnMoreAbout {
	float: left;
	width: 100%;
	text-align: center;
	font-weight: bold;
	padding-top: 15px;
	line-height: 30px;
	padding-bottom: 50px;
	font-size: 24px;
}

.btnMoreAbout a, .btnMoreAbout a:hover {
	display: block;
	color: #2983d1;	
	text-decoration: none;
}

.divKnowledge {
	font-size: 12px;
	margin-bottom: 40px;
}

.divKnowledge h2 {
	text-align: center;
	font-family: 'RocketshipTown';
	font-size: 30px;		
}

.divKnowledge h3 {
	font-size: 28px;
	color: #ffffff;
	font-weight: normal;
	padding-bottom: 15px;	
}

.divKnowledge img {
	width: 100%;
	max-width: 100%;
	height: auto;	
}

/* ====================== Contact =========================== */
.divContact {
	float: left;
	width: 80%;
	margin: 40px 10%;
	color: #ffffff;
	line-height: 24px;
	font-size: 14px;
}

.divContact h2 {
	font-size: 24px;	
}

.divContact b {
	font-size: 110%;
	font-weight: bold;	
}

.divContact .buttons {
	margin-top: 2em;	
}

.divContact input.button {
	width: 200px;
}

/* ====================== Cart =========================== */
.shopping-cart {
	margin-bottom: 40px;
}

.shopping-cart h2 {
	font-size: 24px;	
}

.shopping-cart table {
	font-size: 14px;
	line-height: 16px;
}

.shopping-cart .content {
	font-size: 14px;
	line-height: 16px;
}

.table-striped > tbody > tr:nth-of-type(odd) {
	color: #000000;
}

.cart-total {
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}

.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}

/* ====================== Checkout =========================== */
.checkout h2 {
	font-size: 24px;
}

.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	cursor:pointer;
}
.checkout-content {
	padding-bottom: 15px;
	display: none;
	/*overflow: auto;*/
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form td {
	padding: 4px;
}
/* ====================== Account =========================== */
.login-content h2 {
	font-size: 24px;
}

.box {
	margin-bottom: 20px;
}
.box .box-heading {
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	border: 1px solid #DBDEE1;
	background: url('../image/background.png') repeat-x;
	padding: 8px 10px 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #333;
}
.box .box-content {
	background: #FFFFFF;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	border-left: 1px solid #DBDEE1;
	border-right: 1px solid #DBDEE1;
	border-bottom: 1px solid #DBDEE1;
	padding: 10px;
	color: #000;
}

/* ====================== General =========================== */
.general {
	margin-bottom: 40px;
}

.general h2 {
	font-size: 24px;	
}

.buttons {
	overflow: auto;
	padding: 6px;
	margin-top: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}

table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
/* ======================== Manufacturer ======================= */
.manufacturerDesc img {
	text-align: center;
}

/* ======================== Gallery ======================= */
.divMasonry {
	width: 100%;
	overflow: hidden;
}

.boxContainer {
	width: 96%;
	margin: 0 auto;
}

.box {
	background: #ffffff;
	margin: 0 15px 15px 0;
	color: #000000;
}

.boxProdInfo {
	padding: 7px 8px;
}

.boxProdImg img {
	display: block;	
}

.hero-masonry {
	padding: 10px 1%;
	margin-bottom: 20px;
}

.hero-masonry:after {
	content: '';
	display: block;
	clear: both;
}

.hero-item
.hero-masonry .grid-sizer {
	width: 46.9%; /* juse a lil under  47 */
	margin: 10px 1%;
	float: left;
	padding: 8px;
	background: #ffffff;
}

.hero-item img, .new-item img {
  display: block;
  width: 100%;
  margin: 0;
}


/* enough width for 4 columns */
@media screen and ( min-width: 720px ) {

  .hero-item, .news-item,
  .hero-masonry .grid-sizer {
    width: 22.5%;
  }
}